<template>
  <div class="card">
    <slot></slot>
  </div>
</template>

<style scoped>
.card {
  background: hsl(var(--clr-invoice-item-bg));
  border: 1px solid transparent;
  border-radius: 0.5rem;
  padding: 1rem 1.5rem;
  cursor: pointer;
}
</style>
